<?xml version="1.0" encoding="GB2312"?>
<ProfileOfSystem>
	<Classification Prompt="服务券商">
		<ITEM ClassificationName="民族证券" QsTag="民族证券">
			<Misc>
				<Option SwapCombo="0" ColorYzm="0" ZJZHMaxLen="0" MustDigitPwd="0" MustAccountLen="0" MaxAccountLen="0" AqfsCombo="0" UrlApplyAuthPass="" UrlModifyAuthPass="" HasCXMode="0" AuthPassInfo="" VipXMB="0" MustTXMM="0"/>
			</Misc>
			<Site>
				<ITEM Name="民族北京网通交易一" Address="114.255.100.118" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族北京网通交易二" Address="202.99.4.138" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族北京网通交易三" Address="114.255.124.149" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族北京电信交易一" Address="124.127.97.188" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族北京电信交易二" Address="219.143.120.249" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族北京电信交易三" Address="124.127.108.189" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族上海电信交易" Address="222.73.111.29" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族沈阳网通交易" Address="218.25.68.20" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族深圳电信交易" Address="121.14.104.209" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族鞍山网通交易" Address="218.25.201.190" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族鞍山电信交易" Address="59.44.142.54" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族鞍山铁通交易" Address="222.33.96.197" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族鞍山有线交易" Address="218.25.214.202" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族新疆电信交易" Address="124.117.242.10" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族成都电信交易" Address="61.139.77.51" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="民族苏州电信交易" Address="58.210.28.43" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
			</Site>
			<VipSite/>
			<LoginMode>
				<ITEM AccountType="8" Prompt="资金帐号" HostType="0"/>
				<ITEM AccountType="1" Prompt="沪Ａ股东" HostType="0"/>
				<ITEM AccountType="0" Prompt="深Ａ股东" HostType="0"/>
				<ITEM AccountType="2" Prompt="深Ｂ股东" HostType="0"/>
				<ITEM AccountType="3" Prompt="沪Ｂ股东" HostType="0"/>
			</LoginMode>
			<SecurityMode>
				<ITEM SecurityType="0" Prompt="简易方式"/>
			</SecurityMode>
			<Branch/>
		</ITEM>
	</Classification>
	<DefaultProfileOfUser>
		<Colors C11="RGB(100,100,0)"/>
	</DefaultProfileOfUser>
</ProfileOfSystem>
